Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Nvidiux overclock/underclock de votre gpu nvidia » Le 08/04/2015, à 18:27

bishop
Réponses : 82

Salut !

flexbrane écrit :
Si par ailleurs tu as des noms de softs pour économiser encore un peu la batterie (genre contrôle des fréquences du processeur), n'hésite pas à me le faire savoir !

Pour l'économie d'énergie tu as "TLP : un gestionnaire d'énergie" (doc ubuntu-fr).
Installez TLP sous GNU/Linux et améliorez l’autonomie de vos batteries sur La Vache Libre.


La gestion de l'énergie sous Ubuntu (pour les softs voir la section Outils).

#1 Re : -1 »  Résolu : scribus trunk et vivib » Le 27/04/2015, à 12:32

bishop
Réponses : 10

Salut danielfi !
Le PPA Bleeding Graphics Apps de ScislaC propose une version trunk de Scribus pour Vivid 15.04.

#2 Re : -1 »  Résolu : scribus trunk et vivib » Le 27/04/2015, à 12:51

bishop
Réponses : 10

Salut Gaara !
Je comprends pas ta question... roll

Qu'est-ce que tu entends par :
Par curiosité: ce n'est pas compatible Scribus ?

#3 Re : -1 »  Résolu : scribus trunk et vivib » Le 27/04/2015, à 16:42

bishop
Réponses : 10

Cool danielfi... cool


Gaara a écrit :

Ben, c'est quoi la différence entre les deux, à part que la version trunk est la version de développement ?
On ne peut pas ouvrir des fichiers créés par trunk dans scribus normal ?

Je sais pas. Comme il est possible d'installer la version trunk en parallèle avec la version stable il faudrait essayer si les fichiers créés avec trunk sont lisibles avec la version en cours de Scribus. Mais je ne vois pas pourquoi ce ne serait pas possible... roll
1.5.0 Release (draft)
Scribus 1.5.0 Release Schedule
1.5.x Roadmap

#4 Re : -1 »  Comment installer Ricochet 1.1.0? » Le 21/04/2015, à 01:48

bishop
Réponses : 5

Salut Tyrpio !
Il y a une erreur dans la dernière ligne de commande du tuto http://linuxg.net/how-to-install-ricoch … x-systems/.

1) Il faut que tu supprimes le lien symbolique obsolète. Copie/colle dans un Terminal :

sudo rm /usr/bin/ricochet

Appuie sur Entrée, entre ton mot de passe quand il est requis, appuie de nouveau sur Entrée.


2) Ce n'est pas :

sudo ln -sf /opt/ricochet/firefox /usr/bin/ricochet

mais :

sudo ln -sf /opt/ricochet/ricochet /usr/bin/ricochet

Il faut que tu exécutes cette dernière commande.


3) Maintenant tu peux lancer ricochet dans un Terminal :

ricochet

.
.

Tu peux aussi créer un lanceur.
Dans un Terminal :

cd ~/Bureau

Tu ouvres un éditeur de texte, gedit sous ubuntu ou tu remplaces gedit par l'éditeur par défaut si tu utilises une autre distribution (xubuntu, kde, autres...) :

gedit Ricochet.desktop

Tu copies/colle :

[Desktop Entry]
Type=Application
Categories=Application;Network;
Icon=/chemin_vers_un_icône/ricochet.png
Name=Ricochet
Terminal=false
Exec=/usr/bin/ricochet
Hidden=false

Note : tu remplaces /chemin_vers_un_icône/ par le chemin complet vers un icône que tu auras choisis.
Tu enregistres et tu fermes l'éditeur de texte mais pas le Terminal.


Tu rends le fichier exécutable :

chmod +x Ricochet.desktop

Tu copies le fichier desktop dans /usr/share/applications :

sudo cp Ricochet.desktop /usr/share/applications

Si tu es sous Ubuntu/Unity tu trouveras le lanceur en tapant ricochet dans la zone de recherche du Dash (Alt + F2). Si tu disposes d'un menu tu trouveras le lanceur dans la section Internet.
Tu peux déplacer ou supprimer le lanceur qui est sur le Bureau.

#5 Re : -1 »  Comment installer Ricochet 1.1.0? » Le 22/04/2015, à 14:02

bishop
Réponses : 5

De rien Tyrpio... cool

#6 Re : -1 »  Installer VeraCrypt [Résolu] » Le 18/04/2015, à 13:17

bishop
Réponses : 28
Tyrpio a écrit :

Bonjour alors j'ai suivi les instructions mais dans le terminal j'ai ce message d'erreur quand je veut installer veracrypt: Permission denied. Avez-vous une idée parce que je cherche depuis longtemps mais toujours rien?

Salut Tyrpio !
Si tu as suivi le poste #11 tu télécharges maintenant la version VeraCrypt Linux Setup 1.0f-2 (ce n'est plus la version VeraCrypt Linux Setup 1.0f-1).

il faut donc que tu modifies les ligne de commande en conséquence et remplacer veracrypt-1.0f-1 par veracrypt-1.0f-2.

#7 Re : -1 »  Installer VeraCrypt [Résolu] » Le 18/04/2015, à 14:03

bishop
Réponses : 28

Tu as regardé dans le dossier veracrypt-1.0f-2-setup si les fichiers ne sont pas cadenassés. S'ils sont cadenassés tu dois changer les permissions (Propriétaire et Groupe en lecture/écriture).

Les fichiers doivent être exécutables. Ex... :

cd /home/megaroot/veracrypt-1.0f-2-setup
chmod +x veracrypt-1.0f-2-setup-gui-x64

#8 Re : -1 »  Installer VeraCrypt [Résolu] » Le 18/04/2015, à 14:21

bishop
Réponses : 28

Sinon, si tu as des problèmes pour installer manuellement VeraCrypt essaie le PPA Encryption software .

Ce PPA est proposé sur le site officiel :

Third party binaries:

    Linux Ubuntu PPA provided by user "Unit 193" (build done by Launchpad):
        https://launchpad.net/~unit193/+archive … encryption

Et il est à jour... smile

#9 Re : -1 »  Installer VeraCrypt [Résolu] » Le 18/04/2015, à 17:55

bishop
Réponses : 28

1) Tu ajoutes le PPA à ta liste de dépôts. Tu ouvres un Terminal et tu copies/colles :

sudo add-apt-repository ppa:unit193/encryption

Tu appuies sur Entrée, tu entres ton mot de passe quand il est requis, tu appuies de nouveau sur Entrée.


2) Tu mets les dépôts à jour. Tu copies/colles dans le Terminal :

sudo apt-get update

Tu appuies sur Entrée, tu entres ton mot de passe s'il est requis, tu appuies de nouveau sur Entrée.


3) Tu installes VeraCrypt. Tu copies/colles dans le Terminal :

sudo apt-get install veracrypt

Tu appuies sur Entrée, tu entres ton mot de passe s'il est requis, tu appuies de nouveau sur Entrée.

VeraCrypt est installé.

#11 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 02/04/2015, à 08:21

bishop
Réponses : 33

Salut StefenV !
Merci pour l'info.

Je suis amateur de ce type de jeu depuis pas mal d'années. J'ai encore une fois franchi le pas et acheter ce jeu.
À première vue le jeu est fluide... À suivre.

#12 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 12:40

bishop
Réponses : 33

Salut !
J'ai joué sans aucun problème pendant deux ou trois jours et ce midi le jeu plante au lancement. Je suis dépité... sad

J'ai viré tous les dossiers, cachés ou pas, de Steam et de Cities Skylines, j'ai désinstallé et réinstallé Steam, version des dépôts Ubuntu ou celle du site Steam et le jeu plante systématiquement lors du lancement.
Player.log  sur Ubuntu Pastebin

Configuration :
Ubuntu Trusty 14.04 64 bits,
pilote nvidia-346 (version 346.46), Open Gl 4.5.0
6Gb RAM, pas de SWAP.

Pour le log la version testée de Steam est steam:i386 1:1.0.0.45-1ubuntu1, la version officielle des dépôts ubuntu.
Je vais de nouveau tout viré et réessayer la version du site Steam, celle qui a fonctionné jusqu'à hier soir.

Quelqu'un a une idée du problème ?

#13 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 16:03

bishop
Réponses : 33

Merci pour vos suggestions... smile

J'ai désinstallé la version des dépôts ubuntu.
J'ai supprimé tous les dossiers (cachés ou pas) et tous les fichiers (cachés ou pas) en faisant des recherches dans Nautilus (dossier personnel, répertoires système, et partition contenant le dossier jeux).

J'ai réinstallé le deb proposé sur le site Steam.
J'ai essayé ce qui est préconisé au paragraphe 10.1 bug: OpenGL GLX context is not using direct rendering, which may cause performance problems. de la doc ubuntu-fr. Ça n'a pas grand chose à voir mais on ne sais jamais... roll
J'ai désactivé compiz pour utiliser metacity (une cata).


abelthorne a écrit :

Tu as essayé de vérifier l'intégrité des fichiers du jeu ? (via ses propriétés dans Steam.)

J'ai vérifié et la réponse est : Tous les fichiers ont été validés.


sauthess a écrit :

Bonjour,
Je n'ai pas le jeu mais tu peux tenter de mettre dans les options de lancement (clic droit propriété sur le jeu dans steam puis définir les options de lancement) la ligne suivante :

taskset -c 0 %command%

Cela va bloquer l'utilisation uniquement du premier CPU pour le jeu.
Cela aide pour pas mal de jeu sous Linux, si cela marche on verra pour passer à plus de coeurs (pour les perfs).

J'ai essayé...


Aucune solution ne fonctionne. Le jeu plante au démarrage... mad

#14 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 16:21

bishop
Réponses : 33
abelthorne a écrit :

Et entre le moment où ça marchait et celui où ça ne marche plus, pas de mise à jour de ton système / du jeu / de Steam ? Tu as essayé le client Steam bêta ?

La seule MAJ système est celle de freshplayerplugin.
Pour les MAJs du jeu et de Steam je ne sais pas. Je n'ai pas modifié la configuration par défaut et c'est possible qu'elles soient faites dès le lancement de Steam et du jeu.

Je vais essayé le client bêta.

#15 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 17:05

bishop
Réponses : 33

Ça ne fonctionne pas mieux avec la version beta 1.0.6b... yikes

#16 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 20:36

bishop
Réponses : 33

Marche pô... roll


abelthorne écrit :
Tu as signalé le problème au développeur ?

Non ! Parce que l'anglais et moi, on ne fait pas bon ménage.

#17 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 05/04/2015, à 20:55

bishop
Réponses : 33
sauthess a écrit :

Au meme endroit de configuration, tu peux essayer :

LC_ALL=C %command%

?

Tu peux combiner les 2 aussi :

LC_ALL=C taskset -c 0 %command%

Marche pô... yikes

#18 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 06/04/2015, à 00:00

bishop
Réponses : 33

Après avoir visité quelques forums (Steam, Paradox Interactive et autres) je constate que de nombreux utilisateurs et utilisatrices Linux en général et Ubuntu en particulier sont affectés par ce problème de crash : linux crashing, Crash/error reports.

J'ai réinstallé la beta version. Une solution provisoire pour jouer à Cities Skyline est de choisir le mode offline... et ça fonctionne. neutral
Crash/error reports

En attendant les mises à jour qui règleront le problème, un grand Merci à abelthorne et à sauthess pour l'aide... cool

#19 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 10/04/2015, à 09:08

bishop
Réponses : 33

Salut :
Le problème est résolu, le jeu ne crashe plus et il accède à internet.
En fait, j'ai fait une erreur en appliquant ce qui est conseillé au paragraphe 10.1 bug: OpenGL GLX context is not using direct rendering, which may cause performance problems. :

Steam embarque ses propres librairies GCC, mais elles sont dépassé avec les nouvelles distributions. Les supprimer résout le problème :
Pour Ubuntu 14.04:

rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/lib/i386-linux-gnu/libgcc_s.so.1
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/lib/x86_64-linux-gnu/libgcc_s.so.1
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/usr/lib/x86_64-linux-gnu/libstdc++.so.6
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libxcb.so.1

En épluchant le fichier caché /home/bishop/.config/unity3d/Colossal Order/Cities: Skylines/Player.log qui retrace le démarrage du jeu, je me suis aperçu qu'il y avait un problème avec des librairies i386 (i386 ???, je suis en 64 bits...).
J'ai restauré les trois librairies i386 ce qui a réglé le problème. Je n'ai pas restauré celles en 64 bits.

Je tourne actuellement avec la version STEAM BETA PATCH 1.0.7c.

#20 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 10/04/2015, à 13:30

bishop
Réponses : 33
abelthorne a écrit :

Tu es en 64 bits mais tu as besoin des biblis 32 bits pour lancer les jeux & applis en 32 bits. C'est tout à fait normal qu'il y ait ces versions i386. Sauf que l'idée, quand tu supprimes celles de Steam, c'est d'avoir les mêmes installées dans le système pour que Steam se rabatte dessus. Là, en supprimant les biblis 64 bits de Steam Runtime mais en laissant celles en 32 bits, tu te retrouves avec un gros merdier : les biblis 64 bits utilisées sont celles du système tandis que celles en 32 bits sont celles fournies par Steam.

Merci pour les infos.


abelthorne a écrit :

Là, en supprimant les biblis 64 bits de Steam Runtime mais en laissant celles en 32 bits, tu te retrouves avec un gros merdier... ... ...

Pourtant ça semble bien fonctionner... roll

Le problème est que j'aurai pu restaurer les bibliothèques 64 bits si elles avaient été sauvegardées mais au contraire des libs 32 bits (sauvegardées) je ne les ai pas retrouvé.
Donc, comme tu le soulignes Steam doit utiliser les libs du système.
Je pourrais aussi réinstaller Steam... tongue

#21 Re : -1 »  [Résolut]télécharger des vidéo depuis youtube » Le 06/04/2015, à 02:34

bishop
Réponses : 31

Salut ricorde !
Essaie 4K Video Downloader, un soft simple à installer et à utiliser.
Tutos 4K Video Downloader

#22 Re : -1 »  réinstaller Kompozer [résolu] » Le 03/04/2015, à 09:03

bishop
Réponses : 4

Salut Bernard Lemonnier !
Je n'utilises ni Kompozer, ni BlueGriffon mais j'ai plusieurs fois installé et testé ces outils pour aider des utilisateurs qui le demandaient.
BlueGriffon est, à mon avis, bien plus complet que Kompozer puisqu'il gère HTML5, CSS3, MathML... C'est un soft très complet et aussi simple à utiliser que Kompozer.
Il faut essayer et si ça ne te plaît pas tu désinstalles.

Si tu veux installer et tester BlueGriffon :
Tu copies/colles chaque commande dans un Terminal, tu appuies sur Entrée, tu entres ton mot de passe s'il est requis, tu appuies de nouveau sur Entrée. Tu exécutes toutes ces commandes dans le même Terminal.

cd
wget -q http://mirrors.dotsrc.org/getdeb/ubuntu/pool/apps/b/bluegriffon/bluegriffon-data_1.7.2-1~getdeb1_all.deb
wget -q http://mirrors.dotsrc.org/getdeb/ubuntu/pool/apps/b/bluegriffon/bluegriffon_1.7.2-1~getdeb2~raring_amd64.deb
sudo dpkg -i bluegriffon-data_1.7.2-1~getdeb1_all.deb
sudo dpkg -i bluegriffon_1.7.2-1~getdeb2~raring_amd64.deb
sudo apt-get install -f

Les paquets proviennent du dépôt GetDeb.

Tu trouveras les dictionnaires sur http://mirrors.dotsrc.org/getdeb/ubuntu/pool/apps/b/bluegriffon/http://mirrors.dotsrc.org/getdeb/ubuntu … uegriffon/.
Et quelques extensions gratuites sur free-xpis.

BlueGriffon dans la documentation ubuntu-fr.

#23 Re : -1 »  Installer Java sur Ubuntu [Résolu] » Le 02/04/2015, à 17:00

bishop
Réponses : 10

Salut Hyoki !
En réponse à ta question, dans Synaptic => [Rechercher], tu tapes openjdk et tu valides.
Tu sélectionnes openjdk-7-jre et tu cliques sur [Appliquer].

#24 Re : -1 »  Installation du "Tor Browser Bundle" sur Ubuntu Raring 13.04 » Le 30/03/2015, à 20:55

bishop
Réponses : 136

Salut thehaze86 !
Je viens d'essayer la commande 4b) et je ne rencontre aucun problème.

Sinon comme précisé en haut de la page :
NOUVEAU (Oct 2014) - | - Installation de Tor Browser Bundle 4.X
Si tu veux une version à jour et sécurisée de TOR utilise ce tuto : Installation de Tor Browser Bundle 4.X